<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-06-05T17:08:26</pcr-created>
    <created-by>28849375</created-by>
    <pcr-id>12724</pcr-id>
    <pcr-revision>6</pcr-revision>
    <cda-number>1221-2738</cda-number>
    <cda-revision>R5A</cda-revision>
    <model>C510a</model>
    <country>Guatemala</country>
    <operator>Claro</operator>
    <xslt-version>26</xslt-version>
    <language-variant-name>AMERICA</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>pb</allowed-language>
    <allowed-language>cf</allowed-language>
    <allowed-language>xl</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>am-pm</time-format>
    <date>2009-06-08</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>Equifax Sec Glob Biz</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_LAM Global_24806.2.cer</datafile>
    </certificate>
  </security>
  <files>
  </files>
  <media>
    <image deletable="true" unicode-name="Screensaver.gif">Images/Picture_Claro Global_17847.3.gif</image>
    <image deletable="false" unicode-name="Shutdown Claro.gif">Images/Picture_AM_Global_60396_2160_1_Picture_File.gif</image>
    <image deletable="false" unicode-name="Startup Claro.gif">Images/Picture_AM_Global_60395_2160_1_Picture_File.gif</image>
    <theme deletable="false" unicode-name="Tema Claro 02.thm">Themes/Theme_AM Global_24435.4.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" allow-local-connection="" dataaccount="">
      <jar-file>java/Facebook_homescreen.jar</jar-file>
      <jad-file>java/Facebook_homescreen.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Facebook_main.jar</jar-file>
      <jad-file>java/Facebook_main.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/BBD2_JB_SEKATE_CSBP_104.jar</jar-file>
      <jad-file>java/BBD2_JB_SEKATE_CSBP_104.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" allow-local-connection="" dataaccount="">
      <jar-file>java/YouTubeUploader.jar</jar-file>
      <jad-file>java/YouTubeUploader.jad</jad-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>Emergen HN 1</name>
      <type>police</type>
      <number>*189</number>
    </emergency-number>
    <emergency-number>
      <name>Emergen HN 2</name>
      <type>ambulance</type>
      <number>*195</number>
    </emergency-number>
    <emergency-number>
      <name>Emergen HN 3</name>
      <type>firebrigade</type>
      <number>*198</number>
    </emergency-number>
    <emergency-number>
      <name>Emergen HN 4</name>
      <type>police</type>
      <number>*199</number>
    </emergency-number>
    <emergency-number>
      <name>Emergen SV</name>
      <type>police</type>
      <number>911</number>
    </emergency-number>
    <emergency-number>
      <name>NI Emergency Num 1</name>
      <number>112</number>
    </emergency-number>
    <emergency-number>
      <name>NI Emergency Num 2</name>
      <number>115</number>
    </emergency-number>
    <emergency-number>
      <name>NI Emergency Num 3</name>
      <number>128</number>
    </emergency-number>
    <emergency-number>
      <name>NI Emergency Num 4</name>
      <number>118</number>
    </emergency-number>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>*80</voice-mail-line1>
    <enable-long-network-names>false</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>8324</techmode-passcode>
    <techmode-internetbutton>false</techmode-internetbutton>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>GPRS MMS Alo</name>
      <username>mms</username>
      <password>mms</password>
      <prompt-password>false</prompt-password>
      <apn>mms.ideasalo.ni</apn>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>GPRS MMS Enitel</name>
      <username>mmsemovil</username>
      <password>mmsemovil</password>
      <prompt-password>false</prompt-password>
      <apn>mms.emovil</apn>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>GPRS WAP Alo</name>
      <username>wap</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>wap.ideasalo.ni</apn>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>GPRS WAP Enitel</name>
      <username>wapemovil</username>
      <password>wapemovil</password>
      <prompt-password>false</prompt-password>
      <apn>wap.emovil</apn>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>GPRS WEB Alo</name>
      <username>internet</username>
      <password>internet</password>
      <prompt-password>false</prompt-password>
      <apn>internet.ideasalo.ni</apn>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>GPRS WEB Enitel</name>
      <username>webemovil</username>
      <password>webemovil</password>
      <prompt-password>false</prompt-password>
      <apn>web.emovil</apn>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Internet CLARO GT</name>
      <prompt-password>false</prompt-password>
      <apn>internet.ideasclaro</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Internet CLARO SV</name>
      <apn>internet.ideasclaro</apn>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>MMS CLARO GT</name>
      <prompt-password>false</prompt-password>
      <apn>mms.ideasclaro</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>MMS CLARO HN</name>
      <username>mmsmegatel</username>
      <password>mmsmegatel</password>
      <apn>mms.megatel.hn</apn>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="" account-type="ps">
      <name>MMS CLARO SV</name>
      <apn>mms.ideasclaro</apn>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>WAP CLARO GT</name>
      <prompt-password>false</prompt-password>
      <apn>wap.ideasclaro</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="" account-type="ps">
      <name>WAP CLARO HN</name>
      <username>wapmegatel</username>
      <password>wapmegatel</password>
      <apn>wap.megatel.hn</apn>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="" account-type="ps">
      <name>WAP CLARO SV</name>
      <apn>wap.ideasclaro</apn>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>WEB CLARO HN</name>
      <username>webmegatel</username>
      <password>webmegatel</password>
      <apn>web.megatel.hn</apn>
      <quality-of-service>
        <traffic-class min="4" requested="">
        </traffic-class>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Ideas Juegos HN">http://200.62.100.53:8080/ideaswap/Portal?p=12&amp;s=8&amp;tc=1&amp;mc=10#Ideas</bookmark>
    <bookmark name="Ideas Musica HN">http://200.62.100.53:8080/ideaswap/Portal?p=11&amp;tc=1&amp;mc=8</bookmark>
    <bookmark name="Ideas Musica NI">http://200.62.74.82/ideaswap/Portal?p=11&amp;tc=4&amp;mc=1&amp;c=true</bookmark>
    <bookmark name="Ideas Videos HN">http://200.62.100.53:8080/ideaswap/Portal?p=12&amp;s=7&amp;tc=1&amp;mc=8</bookmark>
    <bookmark name="Ideas Videos NI">http://200.62.74.82/ideaswap/Portal?p=11&amp;tc=4&amp;mc=1&amp;c=true</bookmark>
    <bookmark name="Ideas Juegos GT">http://wap.ideasclaro.com.gt:8080/ideaswap/Portal?p=11&amp;tc=9&amp;mc=1&amp;c=true</bookmark>
    <bookmark name="Ideas Musica GT">http://wap.ideasclaro.com.gt:8080/ideaswap/Portal?p=11&amp;tc=3&amp;mc=2&amp;c=true</bookmark>
    <bookmark name="Ideas Videos GT">http://wap.ideasclaro.com.gt:8080/ideaswap/Portal?p=11&amp;tc=11&amp;mc=2&amp;c=true</bookmark>
    <bookmark name="Ideas Juegos SV">http://wap.ideasclaro.com.sv:8080/ideaswap/Portal?p=11&amp;tc=2&amp;mc=1&amp;c=true</bookmark>
    <bookmark name="Ideas Musica SV">http://wapideasclaro.com.sv:8080/ideaswap/portal?p=11&amp;tc=3&amp;mc=1&amp;c=true</bookmark>
    <bookmark name="Ideas Videos SV">http://wap.ideasclaro.com.sv:8080/ideaswap/Portal?p=11&amp;tc=6&amp;mc=1&amp;c=true</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <status-report>false</status-report>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Tema Claro 02.thm</default-theme>
      <default-language>xl</default-language>
      <default-screen-saver>Screensaver.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Startup Claro.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown Claro.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>SimApplicationToolkit</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Games</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>true</enable-search-internet>
        <internet-account type="wstr">WAP CLARO GT</internet-account>
        <search-url-1 type="wstr">http://m.yahoo.com/p/search?p=</search-url-1>
        <search-url-2 type="wstr">http://m.yahoo.com/p/search?p=</search-url-2>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
        </internal>
        <smartfit>true</smartfit>
        <internet-search-engine type="str">yahoo</internet-search-engine>
        <internet-search-engine-fs-icon type="bool">false</internet-search-engine-fs-icon>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
      </settings>
    </push>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>300</message-max-video-size>
        <active-account>2</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">MMS ALO NI</name>
            <message-server type="str">http://10.6.32.27/servlets/mms</message-server>
            <netw-account type="wstr">GPRS MMS Alo</netw-account>
          </account>
          <account id="2">
            <name type="wstr">MMS Claro GT</name>
            <message-server type="str">http://mms.ideasclaro.com:8002</message-server>
            <netw-account type="wstr">MMS CLARO GT</netw-account>
          </account>
          <account id="3">
            <name type="wstr">MMS Claro HN</name>
            <message-server type="str">http://10.6.32.27/servlets/mms</message-server>
            <netw-account type="wstr">MMS CLARO HN</netw-account>
          </account>
          <account id="4">
            <name type="wstr">MMS Claro SV</name>
            <message-server type="str">http://mms.ideasclaro.com:8002</message-server>
            <netw-account type="wstr">MMS CLARO SV</netw-account>
          </account>
          <account id="5">
            <name type="wstr">MMS ENITEL NI</name>
            <message-server type="str">http://10.6.32.27/servlets/mms</message-server>
            <netw-account type="wstr">GPRS MMS Enitel</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>25</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
        <email-address-mms-trigger>false</email-address-mms-trigger>
        <validity-period-mms-trigger>false</validity-period-mms-trigger>
        <delivery-report-mms-trigger>false</delivery-report-mms-trigger>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
        <vobject-bearer type="str">SMS</vobject-bearer>
        <service-centre-visibility type="str">visible</service-centre-visibility>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">GPRS MMS Alo</name>
            <address type="wstr">010.006.032.002</address>
            <account-name type="wstr">GPRS MMS Alo</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <username type="str">mms</username>
            <password type="str">mms</password>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">GPRS MMS Enitel</name>
            <address type="wstr">010.006.032.002</address>
            <account-name type="wstr">GPRS MMS Enitel</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <username type="str">mmsemovil</username>
            <password type="str">mmsemovil</password>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">GPRS WAP Alo</name>
            <address type="wstr">010.006.032.002</address>
            <account-name type="wstr">GPRS WAP Alo</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <username type="str">wap</username>
            <password type="str">wap</password>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">GPRS WAP Enitel</name>
            <address type="wstr">010.006.032.002</address>
            <account-name type="wstr">GPRS WAP Enitel</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <username type="str">wapemovil</username>
            <password type="str">wapemovil</password>
            <enabled>true</enabled>
          </proxy>
          <proxy id="5">
            <name type="wstr">MMS CLARO GT</name>
            <address type="wstr">216.230.133.066</address>
            <account-name type="wstr">MMS CLARO GT</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="6">
            <name type="wstr">MMS CLARO HN</name>
            <address type="wstr">010.006.032.002</address>
            <account-name type="wstr">MMS CLARO HN</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="7">
            <name type="wstr">MMS CLARO SV</name>
            <address type="wstr">216.230.133.066</address>
            <account-name type="wstr">MMS CLARO SV</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="8">
            <name type="wstr">WAP CLARO GT</name>
            <address type="wstr">216.230.133.066</address>
            <account-name type="wstr">WAP CLARO GT</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="9">
            <name type="wstr">WAP CLARO HN</name>
            <address type="wstr">010.006.032.002</address>
            <account-name type="wstr">WAP CLARO HN</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="10">
            <name type="wstr">WAP CLARO SV</name>
            <address type="wstr">216.230.133.066</address>
            <account-name type="wstr">WAP CLARO SV</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">GPRS MMS Alo</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">GPRS MMS Enitel</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">GPRS WAP Alo</name>
            <homepage-title type="wstr">Ideas Claro</homepage-title>
            <homepage-url type="wstr">http://200.62.74.82/portal</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">GPRS WAP Enitel</name>
            <homepage-title type="wstr">Ideas Claro</homepage-title>
            <homepage-url type="wstr">http://200.62.74.82/portal</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">GPRS WEB Alo</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="6">
            <name type="wstr">GPRS WEB Enitel</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="7">
            <name type="wstr">Internet CLARO GT</name>
            <homepage-title type="wstr">IDEASCLARO</homepage-title>
            <homepage-url type="wstr">http://www.ideasclaro.com.gt</homepage-url>
          </account>
          <account id="8">
            <name type="wstr">Internet CLARO SV</name>
            <homepage-title type="wstr">Ideas Claro</homepage-title>
            <homepage-url type="wstr">http://www.ideasclaro.com</homepage-url>
          </account>
          <account id="9">
            <name type="wstr">MMS CLARO GT</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="10">
            <name type="wstr">MMS CLARO HN</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="11">
            <name type="wstr">MMS CLARO SV</name>
            <homepage-title type="wstr">Ideas Claro SV</homepage-title>
            <homepage-url type="wstr">wap.ideasclaro.com</homepage-url>
          </account>
          <account id="12">
            <name type="wstr">WAP CLARO GT</name>
            <homepage-title type="wstr">IDEASCLARO</homepage-title>
            <homepage-url type="wstr">http://wap.ideasclaro.com.gt</homepage-url>
          </account>
          <account id="13">
            <name type="wstr">WAP CLARO HN</name>
            <homepage-title type="wstr">Ideas Claro</homepage-title>
            <homepage-url type="wstr">http://wap.ideasclaro.com.hn</homepage-url>
          </account>
          <account id="14">
            <name type="wstr">WAP CLARO SV</name>
            <homepage-title type="wstr">Ideas Claro</homepage-title>
            <homepage-url type="wstr">http://wap.ideasclaro.com.sv</homepage-url>
          </account>
          <account id="15">
            <name type="wstr">WEB CLARO HN</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
      </settings>
    </btconnmgr>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>388</customer-id>
      </settings>
    </info>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>true</wv-enabled>
      </settings>
    </wireless-village>
  </registry>
</customization>